## flexparser 0.3.1

=== debian/changelog ===
flexparser (0.3.1-2) unstable; urgency=medium

  * Source only upload.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Wed, 21 Aug 2024 16:11:19 +0000

flexparser (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1078258).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 09 Aug 2024 18:01:44 +0000
