## flexparser 0.4

=== debian/changelog ===
flexparser (0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh all patches.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Nov 2024 10:22:25 +0000
