=== debian/control ===
Source: flexparser
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antonio Valentino <antonio.valentino@tiscali.it>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-pytest-mpl <!nocheck>,
 python3-pytest-subtests <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-typing-extensions,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/hgrecco/flexparser
Vcs-Browser: https://salsa.debian.org/python-team/packages/flexparser
Vcs-Git: https://salsa.debian.org/python-team/packages/flexparser.git
Description: Parsing using Python typing
 The idea behind flexparser is quite simple. To write a class for every
 type of content (called here `ParsedStatement`) one needs to parse.
 Each class have a `from_string` constructor.
 The `typing` module is used extensively to make the output structure
 easy to use and less error prone.
 .
 The fuse of frozen dataclass is not necessary but it convenient.
 Being a dataclass you get the init, str, repr, etc for free.
 Being frozen, sort of immutable, makes them easier to reason around.
 .
 The result is a collection of `ParsedStatement` or `ParsingError`.

Package: python3-flexparser
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
