=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=flexparser
export PYBUILD_TEST_ARGS=-v --pyargs ${PYBUILD_NAME}

%:
	dh $@ --with python3 --buildsystem=pybuild
